@charset "utf-8";

/***  共通 ***/
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
body.cmn3 *, body.cmn3 *:before, body.cmn3 *:after {
	box-sizing: border-box
}
img {
	max-width: 100%;
}
/***  01.html ***/
.l-sec__inner_1080 {
	max-width: 1080px;
	padding: 20px 0;
	margin: 0 auto;
}
.map_area {
	background: #e7f2fc;
	padding: 40px 0 50px;
}
.map_area .l-sec__inner {
	background: url("../img3/img_map_pc.png") no-repeat center bottom;
	position: relative;
	min-height: 550px;
}

.map_area_ttl li{	
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
	border: 2px solid #0072bc;
	border-radius: 25px;	
	background: #fff;
	position: absolute;
	color: #0072bc;
	padding: 7px 20px;
	cursor: pointer;
}
.map_area_ttl li:hover{
	background: #0072bc;
	color: #fff;
}
/*北陸*/
.map_type01 li{
	top: 210px;
	left: calc(50% + 5%);
}
.map_type01:hover +.map_box{
	background: #FFFAE3;
}
/*東海*/
.map_type02 li{
	top: 430px;
	left: calc(50% + 10%);
}
.map_type02:hover +.map_box{
	background: #FFFAE3;
}
/*近畿*/
.map_type03 li{
	top: 380px;
	left: calc(50% - 1%);
}
.map_type03:hover +.map_box{
	background: #FFFAE3;
}
/*四国*/
.map_type04 li{
	top: 480px;
	left: calc(50% - 10%);
}
.map_type04:hover +.map_box{
	background: #FFFAE3;
}
/*中国*/
.map_type05 li{
	top: 340px;
	left: calc(50% - 11%);
}
.map_type05:hover +.map_box{
	background: #FFFAE3;
}
/*九州沖縄*/
.map_type06 li{
	top: 390px;
	left: calc(50% - 25%);
}
.map_type06:hover +.map_box{
	background: #FFFAE3;
}

.map_box {
	background: #fff;
	padding: 8px 12px;
	position: absolute;
	width: 100%;
}
.map_box dt {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 10px;
}
.map_box dd ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
.map_box dd li {
	width: 75px;
	height: 34px;
	border-radius: 10px;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	letter-spacing: 0.1em;
	margin-bottom: 5px;
	font-weight: bold;
}
.map_box dd li a {
	color: #1a1311;
	display: block;
	text-decoration: none;
}
.map_box dd li a:hover {
	border-radius: 10px;
	color: #1a1311;
}
/*中国*/
.map_box.type01 {
	max-width: 260px;
	top: 0;
	left: 0;
}
.map_box.type01 dt {
	background: #ac93cf;
}
.map_box.type01 dd li {
	background: #e3dbed;
}
.map_box.type01 dd li a:hover {
	background: #ac93cf;
}
.map_box.type01 dd ul::after {
	content: "";
	display: block;
	width: 74px;
}
/*四国*/
.map_box.type02 {
	max-width: 180px;
	top: 0;
	left: 280px;
}
.map_box.type02 dt {
	background: #88bf7d;
}
.map_box.type02 dd li {
	background: #d8f1d9;
}
.map_box.type02 dd li a:hover {
	background: #88bf7d;
}
/*近畿*/
.map_box.type03 {
	max-width: 260px;
	top: 0;
	left: 490px;
}
.map_box.type03 dt {
	background: #edb653;
}
.map_box.type03 dd li {
	background: #f9ebc8;
}
.map_box.type03 dd li a:hover {
	background: #edb653;
}
/*北陸*/
.map_box.type04 {
	max-width: 180px;
	top: 0;
	right: 210px;
}
.map_box.type04 dt {
	background: #72b2e4;
}
.map_box.type04 dd li {
	background: #c9e5f9;
}
.map_box.type04 dd li a:hover {
	background: #72b2e4;
}
.map_box.type04 dd ul::after {
	content: "";
	display: block;
	width: calc(100% / 4 - 5px);
}
/*東海*/
.map_box.type05 {
	max-width: 180px;
	top: 0;
	right: 0;
}
.map_box.type05 dt {
	background: #eb9998;
}
.map_box.type05 dd li {
	background: #fddfdf;
}
.map_box.type05 dd li a:hover {
	background: #eb9998;
}

/*九州・沖縄*/
.map_box.type06 {
	max-width: 260px;
	top: 170px;
	left: 0;
}
.map_box.type06 dt {
	background: #5bb69f;
}
.map_box.type06 dd li {
	background: #cfeae4;
}
.map_box.type06 dd li a:hover {
	background: #5bb69f;
}

.map_box.type06 dd ul::after {
	content: "";
	display: block;
	width: 74px;
}
.map_other_link {
	position: absolute;
	top: 270px;
	right: 160px;
	background: #fff;
	width: 250px;
	height: 78px;
	padding: 15px;
	box-sizing: border-box;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*お知らせ*/
.o-link-news__text{
	color: #1A1311 !important;
	display: inline-block;
	margin: 0 0 0 10px!important;
}
/*グレー線フレームbox 並び*/
.o_frame {
	padding: 30px 20px 20px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	margin: 0;
	min-height: 210px;
}
.o-title-lv4.deco_b {
	border-left: 3px solid #1a509d;
	padding-left: 10px;
	line-height: 1.2;
}
.search_area01 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.search_area01:not(:last-of-type), .search_area02:not(:last-of-type) {
	margin-bottom: 20px;
}
.search_area01 dt {
	font-size: 14px;
}
.search_area01 dd form{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.search_area02 dt {
	display: block;
	margin-bottom: 5px;
}
.css3_select {
	background: #f2f2f2 url("../img3/icon_arrow.png")no-repeat center right 10px;
	border: 1px solid #e5e5e5;
	padding: 0.5em 30px 0.5em 1em;
	cursor: pointer;
	border-radius: 4px;
	outline: none;
	color: #1a1311;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	font-size: 14px;
	width: 200px;
}
input.formbox {
	background: #f2f2f2;
	border: 1px solid #e5e5e5;
	padding: 0.5em 1em;
	cursor: pointer;
	border-radius: 4px;
	outline: none;
	color: #1a1311;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	font-size: 14px;
	width: 200px;
}
input.formbox.long {
	width: 320px;
}
.search_btn {
	background: #0072bc;
	width: 60px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	border: none;
	outline: none;
	margin-left: 10px;
}
.search_btn:hover {
	background: #1a509d;
}


/***  02.html ***/
.search_txt{
	border-bottom: 2px solid #0072bc;
}
.search_keyword{
	display: inline-block;
}
.search_keyword #search_keyword{
	font-weight: bold;
}
.search_total{
	display: inline-block;
	margin-left: 30px;
	font-weight: bold;
}
.search_list ul{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px auto;
}
.search_list ul li{
	width: 30px;
	height: 30px;
	font-size: 14px;
	background: #cccccc;
	border: 1px solid #cccccc;
	color: #fff;
	text-align: center;
	margin: 0 4px;
	line-height: 30px;
}
.search_list ul li a{
	background: #fff;
	color: #666666;
	display: block;
	height: 100%;
	text-decoration: none;
}
.search_list ul li.search_list_prav{
	margin-right: 26px;
}
.search_list ul li.search_list_next{
	margin-left: 26px;
}
.search_list ul li.search_list_prav span,
.search_list ul li.search_list_next span{
	font-size: 20px;
line-height: 25px;
}

.gray_box{
	border: 1px solid #e5e5e5;
	padding: 20px;
}
ul.o-list.gray_box > li::before{
	background: #E72929;
}
.search_result{
	margin: 20px 0 40px;
}
.search_result ul li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 8px;
	margin-top: 8px;
}
.search_result ul.img_icon img{
	width: 36px;
	height: auto;
	margin-right: 20px;
}
.search_result ul li p{
	margin: 0;
	font-size: 18px;
	display: flex;
	align-items: center;
}
.search_result ul li p a{
	color: #1a1311!important;
	text-decoration: none;
	vertical-align: middle;
}
.search_result ul li .o-btn{
	padding: 8px 50px 8px 40px;
}
.bt_top{
	margin: 50px auto 0;
	max-width: 400px;
	display: block;
}
.bt_top .o-btn{
	box-sizing: border-box;
	padding: 14px 30px;
}
.loading {
	margin:0 auto 10px;
	text-align:center;
}
.loading img {
	display:inline;
}

/***  04.html ***/
.search_example h3{
	font-weight: bold;
}
.search_example .o-frame img{
	margin: 0 auto;
}
.search_example li{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;	
	padding: 20px 5px;
}
.search_example li:not(:last-of-type){
	border-bottom: 1px solid #e5e5e5;
}
.search_example li span{
	font-size: 13px;
	font-weight: bold;
	background: #0072bc;
	color: #fff;
	width: 25px;
	height: 25px;
	border-radius: 6px;
	text-align: center;
	line-height: 25px;
	display: block;
}
.search_example li .txt_area{
	margin-left: 10px;
	width: calc(100% - 35px);
}
.search_example li p{
	font-size: 16px;
	margin: 0;
}
.search_example li p.txt_gray{
	color: #606060;
	font-size: 13px;
}

/***  05.html ***/
.map_icon{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.map_icon li{
	font-size: 16px;
	font-weight: bold;
}
.map_icon li span{
	font-size: 12px;
	color: #606060;
	display: block;
	font-weight: normal;
}
.map_icon li dl{
	display: flex;
	align-items: center;
}
.map_icon li dd{
	line-height: 1.3;
}
.map_image {
	z-index: 1000000;
	border:#8ED17D 2px solid;
}
.map_image img{
	max-width: none;
}

/***  06.html ***/
.kiyaku_list li{
	text-indent: -2.8em;
padding-left: 2em;
}


@media (max-width: 1160px) {
	.map_box.type04 {
		top: 0;
		left: 780px;
		right: inherit;
	}
	.map_box.type05 {
		top: 170px;
		left: 280px;
	}
	.map_other_link {
		right: 10px;
		top: 270px;
	}
	.map_type05 li{ 
    left: calc(50% - 13%);
	}
	.map_type06 li{
		left: calc(50% - 30%);
	}
	.grid-cmn3 .-\31 2of12-md{
		width: 50%;
	}
}

@media (max-width: 970px) {
	.map_area .l-sec__inner{
		min-height: 700px;
	}
	.map_type01 li{
		    top: 380px;
    left: calc(50% + 7%);
	}
	.map_type02 li{
    top: 570px;
    left: calc(50% + 14%);
}
	.map_type03 li{
    top: 550px;
    left: calc(50% - 1%);
}
	.map_type04 li{
    top: 630px;
    left: calc(50% - 12%);
}
	.map_type05 li{
    top: 500px;
    left: calc(50% - 15%);
}
	.map_type06 li{
		top: 550px;
		left: calc(50% - 33%);
	}
	.map_box.type04{
		top: 170px;
		left: 490px;
	}
	.map_other_link {
		top: 450px;
	}
	
}
@media (max-width: 840px) {
.grid-cmn3 .-\31 2of12-md{
		width: 100%;
	}
}

@media (max-width: 767px) {
	.pc_only {
	display: none;
}
.sp_only {
	display: block;
}
	input[type="submit"]{
   -webkit-appearance: none;
		text-align: center;
}
	.o-title-lv1{
		padding: 20px 0;
	}
	/***  01.html ***/
	.map_area {
		background: #e7f2fc;
		padding: 0 15px;
	}
	.map_area .l-sec__inner {
		background: none;
		position: inherit;
		min-height: inherit;
		background-size: contain;
	}
	.map_list_zu{
		position: relative;
	}
	.map-list li {
    overflow: hidden;
    position: absolute;
		text-indent: -6999999px;
}
	.map-list li a{
		display: block;
		height: 100%;
width: 100%;
	}
	.map-list li:nth-of-type(1){
		top: 4vw;
		right: 25vw;
		width: 25vw;
		height: 12vw;
	}
	.map-list li:nth-of-type(2){
		bottom: 10vw;
right: 15vw;
		width: 25vw;
		height: 12vw;
	}
	.map-list li:nth-of-type(3){
		top: 23vw;
right: 35vw;
width: 15vw;
height: 12vw;
	}
	.map-list li:nth-of-type(4){
		bottom: 0;
left: 25vw;
width: 15vw;
height: 12vw;
		
	}
	.map-list li:nth-of-type(5){
		top: 15vw;
left: 25vw;
width: 15vw;
height: 12vw;
	}
	.map-list li:nth-of-type(6){
		bottom: 0;
left: 0;
width: 22vw;
height: 25vw;
	}
	.map_box dd li a{
		outline: none;
	}
	.map_box {
		position: inherit;
		margin-bottom: 20px;
	}
	.map_other_link {
		position: inherit;
	}
	.map_box.type01, .map_box.type02, .map_box.type03, .map_box.type04, .map_box.type05, .map_box.type06 {
		max-width: inherit;
	}
	.map_box.type03 dd ul::after {
		content: "";
		display: block;
		width: calc((100% / 4 - 2px) * 2);
	}
	.map_other_link {
		width: 100%;
	}
	.map_box dd li{
		width: calc(100% / 4 - 5px);
	}
	.search_area01 {
		display: block;
	}
	.css3_select, input.formbox, input.formbox.long {
		width: 66vw;
	}
	.search_btn {
		margin-left: 1vw;
		width: 12vw;
		font-size: 12px;
	}
	/***  02.html ***/
	.search_result ul.img_icon img{
		width: 25px;
		margin-right: 5px;
	}
	.search_result ul li .o-btn{
		padding: 8px 30px 8px 10px;
		font-size: 3vw;
		width: 35vw;
	}
	.o-btn{
		padding: 15px 30px 15px 20px;
		font-size: 4vw;
	}
	.search_result ul li p{
		width: 55vw;
	}
	/***  05.html ***/
	.map_icon{
		flex-wrap: wrap;
	}
	.map_icon li{
		width: 48%;
		margin-bottom: 10px;
	}
	.map_icon li:last-of-type{
		width: 100%;
		margin-bottom: 0;
	}
	
}
